<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Homework 14 - BOM</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>
	<div id="root">
		<div id="search-wrap" class="search-wrap">
			<input type="text" name="search" id="search-input" />
			<button id="search-btn">Search</button>
		</div>
		<div id="characters-wrap">
       
		</div>
		<button class="load-more">Load more</button>
	</div>
	<script src="./app.js"></script>
</body>
</html>
